unit uEditorControlesVentaProceso;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorControlesBase, JvAppStorage, JvAppRegistryStorage,
  JvComponentBase, JvFormPlacement, ImgList, PngImageList, StdActns,
  ActnList, ComCtrls, TBX, TB2Item, TB2Dock, TB2Toolbar, pngimage,
  ExtCtrls, JvExControls, JvComponent, JvNavigationPane, uCustomView,
  uViewBase, uViewControlesBase, uViewControlesVentaProceso, Menus, DB,
  uDADataTable;

type
  IEditorControlesVentasProceso = interface(IEditorControlesBase)
  ['{691E2C4E-32EF-4F86-9DDE-036A6BCCEF0E}']
  end;
  
  TfEditorControlesVentasProceso = class(TfEditorControlesBase, IEditorControlesVentasProceso)
    frViewControlesVentaProceso1: TfrViewControlesVentaProceso;
  private
    { Private declarations }
  public
    constructor Create(AOwner: TComponent); override;
  end;


implementation

{$R *.dfm}

{ TfEditorControlVentaProceso }

constructor TfEditorControlesVentasProceso.Create(AOwner: TComponent);
begin
  inherited;
  FViewControl := frViewControlesVentaProceso1;
end;

end.
